BASENAME(1)

NAME
basename - strip leading directory components of a path

SYNOPSIS
basename path [suffix]

DESCRIPTION
basename writes path without leading directory components and suffix to stdout.

SEE ALSO
dirname(1), basename(3)

STANDARDS
The basename utility is compliant with the p1003.1-2013 specification.